Compatibilité php et mysql

Messagepar chatlumo » Lun 04 Juin 2007, 21:37

Bonjour,

osCSS est compatible jusqu'à quelle version de PHP et MySQL ?
Les version 5 ont-elles supportées ?

J'entends aussi parler de 1.2 finale, hors je ne la vois pas sur la homepage du site ni sur sourceforge, est-ce normal ?

Merci.
osCSS 1.2 du 17/07/2007
chatlumo
Membre actif
 
Messages: 10
Inscription: Lun 04 Juin 2007, 21:34

Retourner vers Bar

 


  • Articles en relation
    Réponses
    Vus
    Dernier message

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 1 invité

cron